<DialogueContext.PU_SHAW_MG_Comms_ReturnItems_FailBounty_IG_001_IToldYou __id="47326c19-19d0-48f7-a5b8-28da07ee3419" __path="libs/foundry/records/dialoguecontextbank/pu/pu_shaw.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_SHAW_MG_Comms_ReturnItems_FailBounty_IG_001_IToldYou" speaker="d76be58d-5938-44c1-96f3-f9720e5fd771" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_SHAW_MG_Comms_ReturnItems_FailBounty_IG_001_IToldYou" />
  <contents />
  <tags />
</DialogueContext.PU_SHAW_MG_Comms_ReturnItems_FailBounty_IG_001_IToldYou>